@charset "utf-8";

/* CSS Document */
/* フッターは最下部固定 */

* {
	margin:0;
	padding:0;
}

img {
	border: 0;
}

html {
	height:100%;
}

body {
	height: 100%;
	line-height: 1.5em;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:0.8em;
	color: #333333;
	padding:0px;
	margin:0px;
}

ul {
	list-style:none;
}

div#main {
	padding-bottom:30px;
}

* html #container {
	height:100%;
}

#container {
	height:100%;
	margin:0px auto;
	position:relative;
	min-height: 100%;
}

body > #container {
	height: auto;
}

a,
a:link,
a:visited {
	color:#0071BC;
}

a:hover {
	color:#00898D;
}

.txtAC {
	text-align:center;
}

.txtAL {
	text-align:left;
}

/*その他設定*/
/*margin*/
.marT5{margin-top:5px;}
.marT10{margin-top:10px;}
.marB10{margin-bottom:10px;}
.marB20{margin-bottom:20px;}

#head_box {
	height : 75px;
	background: #47ADB1 url(../img/header_bk.jpg) repeat-y;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

h1 {
	background: url(../img/logo.gif) no-repeat 30px;
	width: 460px;
	float: left;
	height: 45px;
	margin-top: 15px;
}

h1 span {
	display: none;
}

h2 {
	color: #008083;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	margin: 20px auto 16px;
	padding: 0 0 3px 22px;
	border-bottom: #CCCCCC dotted 2px;
	background: url(../img/title_mark.gif) no-repeat left 1px;
}

h3 {
	background: #A6A6A6;
	color: #FFFFFF;
	padding: 10px;
	font-size: 1.1em;
	margin: 0px 0px 20px;
}

h4 {
	font-size: 1.1em;
	margin: 20px 0px 10px;
	padding: 0px;
	color: #E16756;
}

#menu_box {
	text-align: right;
	margin: 0px 0 8px;
	padding-right: 30px;
	padding-top: 25px;
}

#menu_box input {
	width: 8em;
}

#shadow {
	background: url(../img/main_bk.gif) repeat-x top;
	height: 15px;
}

#main_box {
	width: 80%;
	margin: 0px auto;
	padding-bottom: 80px;
}

.pannavi {
	padding-top: 5px;
	padding-bottom: 5px;
}

#navi_submit input {
	margin: 0px 10px;
}

#foot_box {
	width: 100%;
	height: 80px;
	border-top: 3px solid #00898D;
	position: relative;
	clear: both;
	position:absolute;
	bottom:0;
}

#foot_box p {
	text-align: center;
	margin-top: 20px;
}

#foot {
	width: 100%;
	height: 80px;
	border-top: 3px solid #00898D;
	position: relative;
	clear: both;
	position:absolute;
	bottom:0;
}

#foot p {
	text-align: center;
	margin-top: 20px;
}

*html #foot {
	height: 52px;
}

/* CLEAR FIX -------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */
